Preview

WEBSCANで検出できる脆弱性

Adobe Reader および Acrobat におけるヒープバッファオーバーフローの脆弱性

危険レベル:
危険スコア: 9.3
2017年01月12日

Adobe Reader および Acrobat には、TIFF 画像の構文解析の際に、ヒープバッファオーバーフローの脆弱性が存在します。

想定される影響

任意のコードを実行される可能性があります。

対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)全面的
完全性への影響(I)全面的
可用性への影響(A)全面的

関連タグ